extends Sprite

var flash = false
var counter = 0

func _physics_process(delta):
	if flash:
		counter += 1
		modulate.r *= 1.4
		modulate.g *= 1.3
		modulate.b *= 0.8
		if counter >= 5:
			flash = false
			modulate = Color(1,1,1,1)
